body{
   font-family: 'Ubuntu', sans-serif;
   background-image: url(../img/background.png);
   background-repeat: no-repeat;
   background-size: cover;
}
.center-wrap{
   display: flex;
   justify-content: center;
   align-items: center;
   position: relative;
   height: 100vh;

}
.header{
   display: flex;
   justify-content: space-between;
   background-color: 
   rgba(0, 0, 0, 0.4);
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;



}

.header-logo{
   margin: 18px 0px 18px 79px;
   font-weight: 700;
font-size: 22px;
line-height: 22px;
color: #fff;
}
.header-logo:hover{
   color:rgba(60, 184, 120, 1);
   transition: 0.4s all;
}
.wrapper{
   display: flex;
   align-items: center;
   margin-right: 79px;
  
}
.header-svg{
   margin-right: 25px;
}
.header-svg:hover path{
   fill:rgba(60, 184, 120, 1);
   transition: 0.4s all;
}
.welcome{
   display: flex;
   align-items: center;
   font-size: 14px;
   line-height: 14px;   
   color: #FFFFFF;
   margin: 0;
}


.welcome::before{
   content: "";
   display: inline-block;
   width: 1px;
   height: 19px;
   opacity: 0.5;
   margin-right: 27px;
   background-color: rgba(255, 255, 255, 0.9);
}

.login{
   color: #fff;
   margin-left: 5px;
   margin-right: 5px;

}
.login:hover{
   color: rgba(60, 184, 120, 1);
   transition: 0.4s all;
}
.signup{
   color: #fff;
   margin-left: 5px;
}
.signup:hover{
   color:  rgba(60, 184, 120, 1);
   transition: 0.4s all;
}

.form-main{
   position: relative;
   margin-top: 58px;  
   width: 444px;
   margin-left: auto;
   margin-right: auto;
   background: #ffffff;
}
.green-square{
   width: 18px;
   height: 18px;
   position: absolute;
   background-color:#3CB878;
   top: 32px;
   left: 0;
}
.form-wrapper{
   width: 324px;
   margin-left: auto;
   margin-right: auto;

  
}
.main-signup{
   display: flex;
   justify-content: space-between;
   align-items: center;
   font-size: 20px;
   line-height: 20px;
   margin: 0;
   margin-bottom: 15px;
   padding-top: 31px;
}
.main-login{
   
   font-size: 14px;
   line-height: 14px;
   color: #3CB878;
}
.main-login:hover{
   color: rgba(1, 129, 63, 1);
   border-bottom: 1px solid  rgba(1, 129, 63, 1);
   transition: 0.4s ease-in-out ;
}
.links{
   display: flex;
   justify-content: space-between;
}
.button-link{
   display: flex;
   align-items: center;
   justify-content: space-between;
   width: 160px;
   height: 48px;
   background: #305DB8;
   color: #fff;
   font-size: 16px;
line-height: 16px;
border-radius: 3px;
padding-right: 25px;
}
svg{
   margin-left: 14px;
}
.face-btn:hover{
   background: rgba(2, 34, 99, 1);
   transition: 0.5s all;
}
.google-btn{
   background: #DF4A32;
}
.google-btn:hover{
   background:rgba(171, 31, 9, 1) ;
   transition: 0.5s all;
}
.facebook-title{
   display: flex;
   align-items: center;
   margin: 0;
}
.facebook-title::before, .google-title::before {
   content: "";
   display: inline-block;
   background: rgba(43, 13, 9, 0.1);
   width: 1px ;
   height: 28px ;
   margin-right: 18px;
}
.google-title{
   display: flex;
   align-items: center;
   margin: 0;
}
.google-title::before{
   margin-right: 30px;
}
.separator{
   display: flex;
   align-items: center;
   text-align: center;
   font-size: 14px;
line-height: 14px;
color: #848484;
margin-top: 31px;
margin-bottom: 12px;
}
.separator::after, .separator::before{
   content: "";
   display: inline-block;
   width: 152px;
height: 1px;
background: #F2F2F2;

}
.separator::after{
   margin-left: 5px;
}
.separator::before{
   margin-right: 5px;
}
.form-input {
   width: 100%;
   font-size: 14px;
line-height: 14px;
   border: 1px solid rgba(242, 242, 242, 1) ;
   border-radius: 4px;
   padding: 15px 0px 15px 20px ;
   margin-top: 16px;
}
::placeholder{
   color:  #BEBEBE;
}

.name-input{
   margin-top: 0;
}
.input-conf-pas{
   margin-bottom: 12px;
}

.form-input:focus{
   color: #434343;
   font-size: 14px;
line-height: 14px;

outline: none;

   border-radius: 2px;
   box-shadow: 0px 3px 8px 0px rgba(0, 0, 0, 0.21);
   transition: 0.5s all;
}
.checkbox-wrapper{
   position: relative;
   margin-bottom: 20px;
}
.checkbox{
   appearance: none;
   position: absolute;

}
.checkbox-label{
   font-size: 14px;
   line-height: 14px;
   color: #434343;
   padding-left: 28px;
}
.checkbox-label::before{
   content: "";
   display: block;
   width: 20px;
   height: 20px;
   border: 1px solid rgba(242, 242, 242, 1);
   position: absolute;
   top: 0;
   left: 0;
   z-index: 1;
}
.checkbox-label::after{
   content: "";
   display: block;
   width: 14px;
   height: 14px;
   background-image: url(../img/checked.svg);
   background-size: 14px 14px;
   position: absolute;
   top: 3px;
   left: 3px;
   z-index: 2;
   opacity: 0;
   transition: 0.2s linear ;
}
.checkbox:checked + .checkbox-label::after{
   opacity: 1;
 
}

.terms-conditions{
 color: rgba(60, 184, 120, 1) ; 
}
.terms-conditions:hover{
   color: rgba(1, 129, 63, 1);
   border-bottom: 1px solid  rgba(1, 129, 63, 1);
   transition: 0.4s ease-in-out ;
  }

.submit-button{
   width: 100%;
   text-align: center;
   font-size: 16px;
line-height: 16px;
color: #FFFFFF;
background: rgba(60, 184, 120, 0.8) ;
margin-bottom: 38px;
cursor: pointer;
padding: 16px 0px;
border: none;
border-radius: 4px;
margin-bottom: 38px;
}
.submit-button:hover{
   background: #01813F;
   transition: 0.3s all;
}
